
function ifForeignCmpny() {

	var domesticCompFlg = document
			.getElementsByName('partAGEN1.orgFirmInfo.domesticCompFlg')[0].value;

	if (domesticCompFlg == 'N') {
		document
		.getElementsByName('partAGEN1.filingStatus.sec581AFlag')[0].value = "N";
		document
				.getElementsByName('partAGEN1.filingStatus.sec581AFlag')[0].disabled = true;
	
		
	} else {
		document
				.getElementsByName('partAGEN1.filingStatus.sec581AFlag')[0].disabled = false;
		
	}
	
	


}




